	'ulcvahelp'	'ulcvae40'	# This is the preferred tag for ulc help
* -- VisualAge Global Help tag remappings.
*    These help files are hooked into the Windows version
*    of VisualAge.  Because of the way the help hooks are
*    coded, these must appear both in the various HPJ files
*    (see HELPHOOK.MAP for breakdown) and in the abtvae40.win
*    file.
        'tcHydMr'    '56064'
        'tcResiz'    '56055'
        'tcOpnBS'    '56063'
        'tcAlign'    '56058'
        'tcHydBM'    '56049'
        'tcRow'      '56062'
        'tcColum'    '56051'
        'tcFontP'    '56071'
        'tcIconP'    '56072'
        'tcConvP'    '56073'
        'tcAcelP'    '56074'
        'tcSwitch'   '56060'
* -- These mappings exist in base help, but the panels don't!
*    I'm adding them here until we write things in V5.0
        'addpage'    '56044'
        'movetop'    '56052'
        'movtopd'    '56054'
        'movtopu'    '56053'